/* css reset */
* {
  margin: 0;
  padding: 0;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

h1, h1 a, h1 a:visited {
  font-family: Calibri,Arial,Verdana;
  color: #2056A0;
  text-shadow: 2px 2px 0px #ccc;
  margin-bottom: 5px;
  font-size: 25px;
}

h3{
  font-size: 12px;
}

h2{
  font-size: 15px;
}

body {
  color: #848484;
  font-family: Verdana,Arial,sans-serif;
  font-size: 12px;
}

a, a:visited {
  color: black;
}

.clear {
  clear: both;
}
.center{
  text-align: center;
}

#menu {
  font-family: Calibri,Arial,Verdana;
}
#menu a{
  text-decoration: none;
  color: #333333;
  text-shadow: 0 1px 0 #EEEEEE;
  display: block;
  height: 40px;
}
#menu ul li {
  background: url('../imagens/bg-menu.png');
  border: 1px solid #CCCCCC;
  color: #333333;
  text-shadow: 0 1px 0 #EEEEEE;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  border-top-width: 0;
  font-size: 17px;
  cursor: pointer;
  width: 165px;
  float: left;
  margin-right: 10px;
}
#menu ul li a {
  margin-left: 15px;
}
#menu ul li:hover {
  background: white;
}
#menu ul li span {
  position: relative;
  margin: -28px 0px 0 124px;
}

#menu ul li.active a{
  color: white;
  text-shadow: 0 1px 0 #222222;
}
#menu ul li.active ul li a {
  color: #333333;
  text-shadow: none;
}
#menu ul li.active ul li {
  margin-right: 0;
}
#menu ul li ul li {
  height: 30px;
  line-height: 30px;
  font-size: 14px;
}
#menu ul li ul li span {
  margin-top: -24px;
}


#menu ul li.active {
  background: url('../imagens/bg-menu-active.png');
  border: 1px solid #FFBC19;
  cursor: pointer;
}
#menu ul li.ultimo {
  border-bottom-right-radius: 5px;
}

#menu ul > li.active .submenu a{
  color: #333333;
  text-decoration: none;
  text-shadow: 0 1px 0 #EEEEEE;
}

#menu .submenu{
  padding-top: 1px;
}

.submenu {
  position: relative;
  z-index: 1000;
}

.submenu li {
  margin-left: -1px;
}

#content {
  float: left;
  /*  padding: 25px 0 0 30px;
    width: 100%;*/
  padding: 25px 0 0 2%;
  width: 96%;
}


.botoes {
  margin: 20px auto 10px auto;
}

.div-input {
  margin-top: 10px;
}

input[type=text], input[type=password] {
  border: solid 1px #D8D8D8;
  color: #848484;
  border-radius: 3px;
  text-indent: 3px;
  height: 20px;
  line-height: 20px;
}

input[type=text]:hover, input[type=password]:hover, select:hover, textarea:hover{
  border: solid 1px #B7B7B7;
}

input[readonly] {
  background-color: #F2EFEF;
}

input.maior{
  width: 300px;
}

select{
  border: solid 1px #D8D8D8;
  color: #848484;
  border-radius: 3px;
  height: 20px;
  line-height: 20px;
}

select[multiple] {
  height: auto;
}

textarea{
  border: solid 1px #D8D8D8;
  color: #848484;
  border-radius: 3px;
  padding: 3px;
  width: 600px;
  height: 180px;
}

form.form-default {
  margin: 5px 0 0 15px;
}

input[type=text]:focus, input[type=password]:focus, select:focus, textarea:focus {
  border: solid 1px #FFD3AF;
}

#topo {
  height: 88px;
  background: url('../imagens/topo.jpg') no-repeat;
  background-color: #1B4883;
}

#geral {
  min-width: 800px;
  min-height: 500px;
  margin: 0 auto;
  border: solid 1px #ccc;
  margin-bottom: 25px;
  width: 93%;
  padding-bottom: 20px;

  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
  box-shadow: 5px 5px 10px #E5E5E5;
}

hr {
  margin: 15px 0 15px 0;
  color: #ccc;
}

#ajax-loading {
  position: relative;
  background-color: #9E9E9E;
  opacity: 0.3;
  filter: alpha(opacity = 30);
}

#msg-login {
  color: white;
  float: right;
  margin: 0px 10px 0 0;
  font-size: 11px;
}

#msg-login a{
  color: white;
  text-decoration: none;
}

#msg-login #box-topo-pesquisa {
  float: right; 
  height: 25px;
  width: 540px;
}

#box-topo-msg {
  margin-top: 64px;
  text-align: right;
}

.div-campos{
  margin-top: 10px;
}
.div-campos label {
  margin-top: 3px;
  width: 130px;
  display: inline-block;
  vertical-align: top;
}

.div-pesquisa-parceiro{
  float: left;
  margin-left: 20px;
}

#div-bt-pesquisar{
  width: 1000px;
  text-align: center;
}

.topo-tb-consultar {
  font-size: 11px;
  height: 30px;
  line-height: 30px;
  margin-top: 20px;
  text-align: center;
}

.tb-consultar{
  width: 100%;
  color: black;
  color: #222222;
}

.tb-consultar th {
  color: #555555;
  height: 30px;
  font-weight: normal;
}

.tb-consultar td {
  border: 1px solid #D3D3D3;
  height: 20px;
  padding-left: 5px;
  cursor: pointer;
}

.tb-consultar tr.odd {
  background-color: #EDEDED;
}

.tb-consultar tbody tr:hover {
  background-color: #FFFEED;
}

.rodape-tb-consultar {
  float: right;
  font-size: 11px;
  height: 30px;
  line-height: 30px;
  width: 100%;
}

.dataTables_length, .dataTables_info {
  margin-left: 10px;
}

.align-right{
  text-align: right;
  padding-right: 5px;
}

.paginacao {
  margin: 5px 0 5px 0;
  color: #222222;
}

.paginacao a.atual{
  font-weight: bold;
}

.paginacao a{
  color: #222222;
  text-decoration: none;
}

.paginacao .texto-esquerda{
  float: left; 
  width: 500px;
}

.paginacao .text-direita{
  float: right; 
}




.table-default {
  width: 100%;
  color: #222222;
}

.table-default tr th {
  color: #555555;
  height: 30px;
  font-weight: normal;
  padding-left: 5px;
}
.table-default tr th a{
  color: #555555;
}

.table-default tbody tr {
  background-color: white;
}
.table-default tbody tr.odd {
  background-color: #EDEDED;
}

.table-default tbody tr td {
  border: 1px solid #D3D3D3;
  height: 26px;
  padding-left: 5px;
}

.table-default tbody tr:hover {
  background-color: #FFFEED;
}

.table-default tbody tr.not-hover:hover {
  background-color: inherit;
}

.table-default tbody tr.not-hover td {
  cursor: default;
}

.table-default tr .icones {
  width: 100px;
  padding-left: 0;
}

.table-default.table-listagem-parceiro tbody tr td{
  height: 20px;
  cursor: pointer;
}

.table-form{
  width: 100%;
  margin-top: 15px;
}

.table-form tr td{
  padding-bottom: 15px;
}

ul.msg-error{
  width: 500px;
}

ul.msg-error li{
  padding: 7px;
  text-align: center;
  margin-bottom: 10px;
}


fieldset{
  padding: 20px;
}

input.pedido_prazo{
  margin-right: 15px;
}

table .coluna-item-pedido{
  font-weight: bold;
  width: 50px;
}


#pedido-itens hr{
  margin: 30px 0;
}



.wrapper-pesquisa #div-table-pesquisa {
  height: 350px; 
  overflow-y: auto;
}

.wrapper-pesquisa #resultado-pesquisa {
  width: 100%;
  margin-top: 15px;
}

.wrapper-pesquisa #tb-pesquisa{
  width: 100%;
}

.wrapper-pesquisa #tb-pesquisa tbody tr {
  cursor: pointer;
}

.wrapper-pesquisa #bt-pesquisar {
  font-size: 0.7em;
  top: -1px;
}

.bt-inicia-pesquisa {
  font-size: 0.5em;
  top: 3px;
  margin-left: 2px;
}


#legend-pesquisa-chamada {
  margin-bottom: 10px;
}

#legend-pesquisa-chamada table tr td {
  height: 30px;
}

#tb-parceiros tbody tr td a {
  text-decoration: none;
  color: black;
}

#tb-parceiros tbody tr td {
  cursor: default;
}

.table-pesquisa tr td {
  height: 30px;
}

.min {
  font-size: 4px;
}

.ui-widget .min {
  font-size: 4px;
}

.left{
  text-align: left;
}

.ul-mensagem li{
}

.ul-mensagem li.info span {
  padding: 5px 20px 5px 20px;
  line-height: 30px;
  border: solid 1px #555555;
  border-radius: 5px;
}
.ul-mensagem li.error span {
  padding: 5px 20px 5px 20px;
  line-height: 30px;
  border: solid 1px #FF7272;
  border-radius: 5px;
}

#lojas h2 {
  margin-bottom: 5px;
}

tr.atrasado td {
  background-color: #FF5959;
  color: white;
}

tr.atrasado td.embranco {
  background-color: transparent;
  border-right:0px;  
  color: white;
}


tr.vence-hoje td {
  background-color: #F7FC64;
}
tr.em-dia td {
  
}

h2.subtitulo-inf-add{
  margin-top: 35px;
}

h2.subtitulo-inf-add a{
  color: #848484;
  text-decoration: none;
}

#table-acoes {
  margin-bottom: 20px;
}

#table-acoes thead tr th {
  height: 20px;
}

#table-imprimir #table-acoes tbody tr {
  background-color: #E5ECFC;
}
#table-imprimir #table-acoes tbody tr.odd {
  background-color: #FAFCCC;
}

.wrapper-interacao hr {
  margin: 30px 0 30px 0;
}



ul.menuh ul.menuv {
  display: none; 
  position: absolute;
  z-index: 10000;
}
ul.menuh ul.menuv ul {
  left: 166px;
}
ul.menuv, ul.menuv ul {
  width: 165px;
}
ul.menuv ul {
  top: -1px;
}

.dialog-agenda, .dialog-alteracao-agenda {
  font-size: 11px;
}

.dialog-agenda ul li {
  line-height: 27px;
  width: 400px;
  float: left;
}

.dialog-agenda label {
  float: left;
  width: 60px;
}

.dialog-agenda input {
  float: left;
  width: 315px;
}

.dialog-agenda select {
  float: left;
  width: 170px;
}

.dialog-agenda textarea {
  width: 400px;
  height: 130px;
}

.box-topo-separa-pesquisa {
  float: left;
}

#pesquisa_chamada_id {
  float: right;
  margin: 5px 0 40px 0;
  width: 90px;
}

#label_pesquisa_chamada_id {
  float: right;
  margin-top: 10px;
  width: 122px;
}

#pesquisa_chamada_submit {
  float: right;
  margin-top: 4px;
  width: 20px;
  height: 24px;
}

#pesquisa_cliente_agenda {
  width: 110px;
}

#pesquisa_parceiro_cnpj_nome {
  float: left;
  margin: 5px 0 40px 0;
  width: 168px;
}

#label_pesquisa_parceiro_id {
  float: left;
  margin-top: 10px;
  width: 111px;
}

#pesquisa_parceiro_submit {
  float: left;
  margin-top: 4px;
  width: 20px;
  height: 24px;
}

#pesquisa_cliente_agenda {
  width: 110px;
}

.cliente_desc_agenda, .dialog-agenda .cliente_desc_agenda {
  float: right;
  height: 25px;
  overflow: hidden;
  width: 180px;
}

#event_container .bt-inicia-pesquisa, .event_container_clone .bt-inicia-pesquisa {
  font-size: 4px;
  top: 1px;
}

.chamada .toggle-chamada {
  text-decoration: none;
}

#div-simulacao-classe {
  position: absolute;
  z-index: 1000;
  background-color: white;
  left: 0px;
  top: 0px;
  width: 490px;
  border: dotted 1px gray;
  box-shadow: 3px 3px 4px #555555;
  border-radius: 5px;
  display: none;
}

.table-simulacao-classe input{
  width: 28px;
  text-align: center;
  color: black;
  border: solid 1px transparent;
  float: left;
}
.table-simulacao-classe input.qtde{
  width: 45px;
}

.table-simulacao-classe p {
  float: left;
  font-size: 10px;
  margin: 5px 0 0 2px;
}
.table-simulacao-classe .total-pontos {
  float: left;
  font-size: 10px;
  margin: 1px 0 0 2px;
}
.table-simulacao-classe .desc-classe {
  float: left;
}
.table-simulacao-classe .dados-simulacao td, .table-simulacao-classe .dados-up td, .table-simulacao-classe .dados-down td{
  border-top: none;
  border-bottom: none;
}
.table-simulacao-classe tr.dados-up td{
  height: 10px;
  padding-bottom: 0;
}
.table-simulacao-classe tr.dados-down td {
  height: 10px;
  padding-top: 0;
}
.table-simulacao-classe .dados-simulacao td{
  padding-bottom: 0;
  padding-top: 0;
}

.table-simulacao-classe .dados-simulacao p, .table-simulacao-classe tr.dados-down p {
  margin-left: 8px;
}

.table-simulacao-classe td{
  padding: 5px;
}

#td-conta-banco .bt-inicia-pesquisa {
  font-size: 3px;
}

#conta_banco_desc, #form_adicional_banco_desc {
  font-size: 10px;
  height: 12px;
  overflow: hidden;
  width: 120px;
  display: inline-block;
}

.table-default.listagem-agendas tbody tr td {
  height: 20px;
  cursor: pointer;
}

.disabled {
  text-decoration: line-through;
  color: red;
}

.imagem-fachada img {
  padding: 1px;
  border: solid 1px rgb(219, 219, 219);
}

#frmQuestionarioCliente textarea {
	width: 250px;
	height: 80px;
	resize: none;
}
.campo_anexo {
  height:55px;
  width:330px;
  float:left;
}